@charset "utf-8";
/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :トップページ設定　ハックは最下部に記述
=================================================================== */

/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
/* #gnav */
#homepage #header #gnav {
	margin-bottom: 0;
}

/* h2 メイン画像 */
#homepage h2.img_main {
	width: 960px;
	margin: 0 auto 50px;
}

/* #contents */
#homepage #contents {
	background: none #fff;
}

/* -----------------------------------------------------------
	.con_intro　心のこもったおもてなし
----------------------------------------------------------- */
#homepage .con_intro {
	border-bottom: solid 1px #9697DA;
	margin: 0 auto 60px;
}

#homepage .con_intro h3 {
	margin-bottom: 20px;
}

#homepage .con_intro .txt {
	float: left;
	width: 625px;
	/*background: url(../images/home/img_110th.jpg) no-repeat right bottom;*/
	margin: 0 30px 30px 0;
	padding-left: 40px;
}

#homepage .con_intro .txt p {
	font-size: 110%;
	line-height: 1.9;
	margin-bottom: 20px;
}

#homepage .con_intro .photo {
	float: right;
	width: 215px;
	padding: 45px 40px 0 0;
}

#homepage .con_intro p.btn_link {
	clear: both;
	text-align: center;
	margin-bottom: 25px;
}

#homepage .con_intro p.btn_link a {
	color: #545887;
	padding-right: 5px;
}


/* -----------------------------------------------------------
	.con_bot　ページ下部コンテンツ
----------------------------------------------------------- */
#homepage .con_bot {
	overflow: hidden;
}

/* ニュースリリース */
#homepage .con_bot .box_news {
	float: left;
	width: 460px;
}

#homepage .con_bot .box_news dl {
	background: url(../images/bg_dot_line.gif) repeat-x left bottom;
	padding: 15px 0 20px;
}

#homepage .con_bot .box_news dl dt span {
	background: #484848;
	padding: 5px 10px;
	color: #fff;
}

#homepage .con_bot .box_news dl dd {
	margin-top: 15px;
	padding: 0 15px;
}

#homepage .con_bot .box_news dl.bg_link:hover {
	background: url(../images/bg_dot_line.gif) repeat-x left bottom #ecebeb;
	cursor: pointer;
}

/* バナー */
#homepage .con_bot .box_banner {
	float: right;
	width: 440px;
	margin-top: 25px;
}

#homepage .con_bot .box_banner li {
	margin-bottom: 15px;
}


/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}